body.downloadable-form-show .popup-form.downloadable-form-section {
    opacity: 1;
    background: rgba(0, 0, 0, .6);
    visibility: visible;
}
.downloadable-form-section .popup-form-inner {
    padding: 39px 0 0;
}
.downloadable-form-section .popup-form-title {
    text-align: center;
}
.downloadable-privacy-content {
    font-size: 1rem;
}
.downloadable-form-section .contact-form input[type='submit'] {
    width: 175px;
}
.downloadable-form-section .wpcf7 form.spam .wpcf7-response-output {
    font-size: .9rem;
    border-width: 1px;
}
@media (min-width: 768px) {
    .downloadable-form-section .container {
        max-width: 750px;
    }
    .downloadable-form-section .popup-form-title {
        padding-bottom: 0;
        margin: 0;
        padding: 0;
    }
}

